body, html {
	height: 100%;
}
.page {
	min-height: 100%;
}
.footer {
	height: 40px;
	margin-top: -40px;
}
.defaultBackgroundColor {
	background-color: #003478;
}
.glyphicon:hover {
	cursor: pointer;
}
.hoverCursor {
	cursor: pointer;
}
/* center the text in the percent input */
.input-group .form-control {
	text-align: center;
}
/*Form Wizard*/
.bs-wizard {
	border-bottom: solid 1px #e0e0e0;
	padding: 0 0 10px 0;
}
.bs-wizard > .bs-wizard-step {
	padding: 0;
	position: relative;
}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {
}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {
	color: #595959;
	font-size: 16px;
	margin-bottom: 5px;
}
.bs-wizard > .bs-wizard-step .bs-wizard-info {
	color: #999;
	font-size: 14px;
}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {
	z-index: 0;
	position: absolute;
	width: 38px;
	height: 38px;
	background: #ffffff;
	display: block;
	left: 50%;
	margin-top: -50px;
	margin-left: -15px;
	border-radius: 50%;
	border: 2px solid #1089C0;
	text-align: center;
	font-size: 18px;
	padding-top: 5px;
	color: #1089C0;
	font-weight: bold;
}
.bs-wizard > .bs-wizard-step > .progress {
	position: relative;
	border-radius: 0px;
	height: 2px;
	box-shadow: none;
	margin: 30px 0;
	background-color: #555555
}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {
	width: 0px;
	box-shadow: none;
	background: #1089C0;
}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {
	width: 100%;
}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {
	width: 50%;
}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {
	width: 0%;
}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {
	width: 100%;
}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {
	border: 2px solid #555555;
	color: #555555;
}
.bs-wizard > .bs-wizard-step:first-child > .progress {
	left: 50%;
	width: 50%;
}
.bs-wizard > .bs-wizard-step:last-child > .progress {
	width: 50%;
}
.bs-wizard > .bs-wizard-step.disabled div.bs-wizard-dot {
	pointer-events: none;
}
/*END Form Wizard*/
.react-overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	background: rgba(0, 0, 0, 0.7);
	text-align: center;
	font-size: 1.2em;
	z-index: 800;
}
.spinner-container {
	height: 64px;
	width: 64px;
	top: 50%;
	left: 50%;
	position: absolute;
}
.react-spinner {
	width: 64px;
	height: 64px;
	position: fixed;
	top: 50%;
	left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
}
.react-spinner_bar {
	-webkit-animation: react-spinner_spin 1.2s linear infinite;
	-moz-animation: react-spinner_spin 1.2s linear infinite;
	animation: react-spinner_spin 1.2s linear infinite;
	border-radius: 5px;
	background-color: #1089C0;
	position: absolute;
	width: 20%;
	height: 7.8%;
	top: -3.9%;
	left: -10%;
}
@keyframes react-spinner_spin {
 0% {
opacity: 1;
}
 100% {
opacity: 0.15;
}
}
@-moz-keyframes react-spinner_spin {
 0% {
opacity: 1;
}
 100% {
opacity: 0.15;
}
}
@-webkit-keyframes react-spinner_spin {
 0% {
opacity: 1;
}
 100% {
opacity: 0.15;
}
}
.modal .modal-body {
	max-height: 420px;
	overflow-y: auto;
}
.container {
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 5px;
	padding: 20px 30px;
}
.container#Header, .container#header, .container#Footer, .container#footer {
	padding: 0px;
	margin-top: 0px;
}
.containerCenter {
	height: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
@media screen and (min-width: 1400px) {
	.container {
		width: 1400px;
	}
}
@media screen and (min-width: 1200px) and (max-width:1399px) {
	.container {
		width: 100%;
	}
}
	.row [class^='col-md-'] {
		padding-left: 30px;
		padding-right: 30px;
	}
	.percentage {
		margin-left: -25px;
		margin-right: -25px;
	}
@media print {
	.no-print, .no-print * {
		display: none !important;
	}
	#order-summary-confirmation {
		padding-top: 5px;
		font-size: 12px;
	}
}
a {
	color: inherit;
}
a:hover {
	color: #0F1010;
}
.whiteText a:hover {
	color: #EBEBEB;
}
.whiteText {
	color: #ffffff;
}
.primaryButton {
	border-radius: 0;
	font-size: 18px;
	line-height: 21px;
	padding: 17px 40px;
	width: auto;
}
.primaryButton:disabled {
	background-color: grey;
	cursor: not-allowed;
}
@media screen and (min-width: 768px) {
	#order-summary-mobile {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	#order-summary-desktop {
		display: none;
	}
	.hide-in-mobile {
		display: none;
	}
	.mobile-left {
		text-align: left;
	}
	.mobile-center {
		text-align: center;
	}
	.mobile-right {
		text-align: right;
	}
	.sideNavWidth {
		width: 100%;
	}
	.contactForm {
		width: 100%;
	}
}
/*Navigation Styles*/
.navbar-brand {
	cursor: pointer;
	max-width: 50%;
	height: 100px;
	margin-bottom: 25px;
}
.nav-logo {
	display: block;
	height: auto;
}
.navBar {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	float: right;
}
.navBar li {
	float: left;
	padding: 50px 20px;
	text-decoration: none;
}
.navbar-default {
	background-color: #ffffff;
	border-color: transparent;
	font-size:16px;
	padding: 0px;
}
.navbar-default .container {
	background-color: #ffffff;
	padding:0px;
}
.navbar-collapse {
	margin-top: 50px;
}
.navbar-toggle {
	margin-top: 50px;
}
.myAccountButton {
	padding: 34px 0px;
}

@media (min-width: 768px) {
	#collapsed-menu {
		display: none;
	}
}

@media (max-width: 768px) {
	#normal-nav {
		display: none;
	}
}
.regularNavContainer {
	list-style-type: none;
	overflow: hidden;
	padding-top: 50px;
}
.regularNavItem {
	display: block;
	text-align: center;
	font-size: 17px;
	padding: 14px 16px;
	text-decoration: none;
	float: right;
}
.active {
	font-weight: 700;
}
.sidenav {
	background-color: #ffffff ;
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 10;
  top: 0;
  right: 0;
  overflow-x: hidden;
  padding-top: 20px;
  transition: 0.5s;
  -webkit-box-shadow: -8px 0px 10px 0px rgba(214,214,214,1);
  -moz-box-shadow: -8px 0px 10px 0px rgba(214,214,214,1);
  box-shadow: -8px 0px 10px 0px rgba(214,214,214,1);
}
.sidenav a {
	padding: 8px 8px 8px 32px;
    text-decoration: none;
    display: block;
    transition: 0.3s;
    font-size: 16px;
    line-height: 40px;
    border-bottom: 1px solid #ececec;
}
.sidenav a:hover {
	background-color:#ececec;
}
.sidenav .closebtn {
	border:none;
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
}
.sidenav .closebtn:hover {
	background-color:#ffffff;
}
.sideNavWidth {
	width:400px;
}
@media screen and (max-width: 768px) {
	.sideNavWidth {
		width: 100%;
	}
}
.sideNavNoWidth {
	width: 0px;
}
.sideNavTop {
	height: 75px;
}
.sideNavLogo {
	height: 55px;
}

.buyFlowNavButton {
	padding-top: 50px;
}
#BuyFlowHeaderComponent {
	padding-top:0;
	margin-top:0;
}
@media screen and (max-height: 450px) {
.sidenav {
	padding-top: 15px;
}
.sidenav a {
	font-size: 18px;
}
}
/*END Nav Styles*/
/*Forms Styles - Contact Us*/
input[type]:not([type=button]) {
	border: 1px solid rgb(33, 34, 34);
	border-radius: 0px;
}
textarea.form-control {
	border: 1px solid rgb(33, 34, 34);
	border-radius: 0px;
}
select {
	border: 1px solid rgb(33, 34, 34) !important;
	border-radius: 0px !important;
}
label {
	font-size: 15px;
	font-weight: normal;
}
.contactForm {
	margin: auto;
	width: 33%;
}
.contactForm .form-group {
	text-align: left;
}
.contactForm label {
	margin-bottom: 0px;
}
.tabbed label > div {
	padding-left: 50px;
}
.form-control {
	font-size: 15px;
	height: 40px;
}
.formsInput {
	max-width: 35%;
	margin: auto;
}
.formsInputQuestions {
	max-width: 70%;
	margin: auto;
}
.input-group {
	text-align: left;
}
.orderSummaryPolicyTitle {
	margin-top: 25px;
	font-size: 16px;
	font-weight: 600;
}
.orderSummaryDetails {
	line-height: 22px;
	font-size: 13px;
}
.orderSummaryAddons {
	margin-top: 25px;
	font-size: 16px;
}
.orderSummaryContainerStyle {
	border: 1px solid rgba(0, 0, 0, .5);
}
.orderSummaryTotalClass {
	font-size: 16px;
	font-weight: 600;
}

span.glyphicon.glyphicon.glyphicon-remove {
	float: right;
	font-size: 20px;
	padding: 10px 15px 0px 0px;
}
/*Application Heading Style (remove these specific selectors once page class in place - A.S.) */
.application h2, #InsuredInformation h2, #Underwritting h2, #Cyber h2 {
	border-bottom: 1px solid #212222;
	font-size: 25px;
	font-weight: 600;
	margin-bottom: 40px;
	padding-bottom: 20px;
	text-transform: uppercase;
}
.drawer {
	font-size: 20px;
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
}
#glyphicon-label {
	margin-top: 10px;
	float: left;
}
.fieldHelper {
	font-size: 12px;
	font-weight: 10;
	float: right;
	max-width: 350px;
}
.helpText {
	font-size: 12px;
	font-weight: 10;
}
.char-limit {
	font-size: 10px;
	float: right;
}
.adhoc-label {
	padding-bottom: 15px;
}
.drawer-cut {
	border-left: solid 1px darkgrey;
}
.premium-breakout {
	margin-top: 50px;
	padding-bottom: 25px;
	padding-top: 25px;
	font-size: 18px;
}
.premium-number {
	font-weight: 800;
	font-size: 24px;
}
.premium-description {
	font-weight: 500;
}
.dropdown-menu {
	width: 400px;
	padding: 40px;
	right: 0;
	margin-right: -15px;
	left: auto;
	border-radius: 0;
}
.login-links {
	text-align: center;
}
.account-login {
	float: right;
	margin-bottom: 15px;
	width: 150px !important;
}
#login-error {
	color: #cc0000;
	text-align: right;
}
/*Mobile*/
@media screen and (max-width: 768px) {
	.columnContainer .column {
		margin-bottom: 50px;
	}
	.footComponent .navBar {
		display: none;
	}
	.tabbed label > div {
		padding-left: 0px;
	}
		.navbar-brand {
		margin-bottom: 25px;
	}
	.contactForm {
		width:100%;
	}
	.drawer-cut {
		border-left: none;
	}
	.premium-breakout {
		margin-top: 0px;
	}
}
/*Print*/
@media print {
   .container, .container * {
        margin-top: 0;
        padding: 0 5px;
        font-size: 95%;
    }
    .bottomStroke {
         border-bottom-style: none;
    }
   #Footer, #footer, #Footer p, #footer p {
        font-size: 90%;
        margin-bottom: 2px;
    }
}
.print-button {
	border-radius: 0;
	font-size: 18px;
	line-height: 21px;
	padding: 17px 40px;
	width: auto;
	background-color: white;
	border: 1px solid #212222;
	color: #212222;
	margin-right: 40px;
}
.billingClass {
	margin-left: -25px !important;
}
.greenValidaiton {
	background-color: transparent !important;
	border: 1px solid rgb(33, 34, 34) !important;
	border-left: none !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	border: none;
	max-height: 40px;
}
.greenValidaitonBox {
	border-right: none !important;
	-webkit-box-shadow: 0px 0 0px 0px #ffffff !important;
          box-shadow: 0px 0 0px 0px #ffffff !important;
	text-align: left !important;
}
.input-group-addon-custom {
	background-color: transparent;
	border: none;
	max-height: 40px;
}
.coverage-padding {
	padding-top: 20px;
}
.coverage-padding .left-label {
	float: left;
}
.coverage-padding .right-label {
	float: right;
}
.border-small {
	margin-top: 15px;
	padding: 25px 75px !important;
	border: 1px solid black;
}
@media screen and (max-width: 768px) {
	.border-small {
		padding: 15px 35px !important;
	}
	.left-label {
		float: none !important;
		margin-right: 10px;
	}
	.right-label {
		float: none  !important;
		margin-left: 0px !important;
	}
}

.exposure-label {
	width: 50%;
}

.exposure-container {
	padding-bottom: 10px;
	margin-top: 10px;

	display:-moz-box; /* Firefox */
  display:-webkit-box; /* Safari and Chrome */
  display:box;
	-webkit-box-align:end;
}

.exposure-line {
	border-bottom: 1px solid grey;
	margin-bottom: 25px;
}

.exposure-cell-container {
	width: 90%;
	-moz-box-flex:1.0; /* Firefox */
  -webkit-box-flex:1.0; /* Safari and Chrome */
  box-flex:1.0;
}

.exposure-cell-options {
	width: 10%;
	-moz-box-flex:1.0; /* Firefox */
  -webkit-box-flex:1.0; /* Safari and Chrome */
  box-flex:1.0;

	display:-moz-box; /* Firefox */
  display:-webkit-box; /* Safari and Chrome */
  display:box;
	-webkit-box-align:end;
}

.exposure-cell {
	float: left;
	padding-right: 30px;
}

.exposure-icon {
	width: 25px;
	margin-bottom: 25px;
	font-size: 25px;
	-moz-box-flex:1.0; /* Firefox */
  -webkit-box-flex:1.0; /* Safari and Chrome */
  box-flex:1.0;
}

.exposure-icon-remove {
	padding-left: 5px;
}

.exposure-icon-add {
	padding-left: 15px;
}

.exposure-summary {
	font-size: 25px;
	float: right;
	padding-right: 30px;
}

.exposure-summary-error {
	font-size: 15px;
	float:right;
	padding-right: 30px;
}

@media screen and (max-width: 1200px) {
	.exposure-cell {
		width: 33.33%;
		padding-right: 10px;
	}

	.exposure-summary {
		padding-right: 10px;
	}
}

@media screen and (max-width: 992px) {
	.exposure-label {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
	.exposure-cell-container {
		width: 85%;
	}

	.exposure-cell-options {
		width: 15%;
	}
}

.strike {
	text-decoration: line-through;
}

.coverageCost {
	float: right;
	min-width: 100px;
	text-align: right;
}

.center-form-text {
	text-align: center;
	color: green;
	margin-bottom: 5px;
}

.form-error {
	color: #cc0000;
}

.form-spinner {
	position: relative;
	height: 50px;
	margin: 10px;
}

.buyflow-selection-container {
	background: rgba(232, 236, 249, 1);
	min-height: 115px;
}

.buyflow-selection-inner-container {
	padding-top: 15px;
}

.buyflow-selection-item {
	padding-right: 30px;
}
